*{margin:0;padding:0}
body{background:#ffffff}
td,a,p{font-family:'PT Serif Caption',Arial,Georgia,serif;font-size:14px;line-height:150%}
img{display:block}


.leftcol {background-color:#d4d4d4}
.leftcol2 {background-color:#EAEAEA}
.titlebar {  background-color: #000000; width: 100%; text-align: center; height: 103px; background-image: url(images/top_image.jpg); background-repeat: repeat-x}
.titlebar1 {  font-weight: bold; color: #FFFFFF; background-color: #000000; text-align: center; height: 20px; width: 100%; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px}
.menu1 { font-family: tahoma; background-image: url(images/men2.gif); background-repeat: repeat-y; width: 180px; padding-top: 0px; padding-right: 10px; padding-bottom: 0px; padding-left: 10px}
.mlink1 {  color: 840008; text-decoration: none;white-space: nowrap}
.mlink1:hover {color: #006699; text-decoration: underline}
.mtitle {margin-bottom:10px;color:#503D22;font-family: "Trebuchet MS", Arial; font-size: 21pt; font-weight: bold}
.mtitle1 {margin-bottom:10px;color:#757575;font-family: "Trebuchet MS", Arial; font-size: 13pt; font-weight: bold}
.mloc {font-weight: bold}
.mnpc{color:#930000; font-weight: bold}
.mquest{color:#3C5F74;font-weight: bold;}
.marg1{margin-top:6px}
.marg2{margin-top:3px;margin-left:22px;margin-bottom:1px}
.marg3{margin-top:2px;margin-left:38px;margin-bottom:2px}

.link1 {color:#4A7086; text-decoration: none;}
.link2 {color:#987A4B;}
.link1:hover {color:#930000;}
.aa1{font-weight: bold;color:#930000}
.aa2{font-weight: bold;}
.seeclo{color:#A3A3A3;text-decoration:none}
.seeclo2{color:#2f7616;text-decoration:none}
.nl {font-family:tahoma;background-color:#930000;color:#FFFFFF;font-weight: bold;font-size:10px;padding-left:2px;padding-right:2px;margin-left:1px;margin-right:1px}
.ql {font-family:tahoma;background-color:#4A7086;color:#FFFFFF;font-weight: bold;font-size:10px;padding-left:2px;padding-right:2px;margin-left:1px;margin-right:1px}
.ml {font-family:tahoma;background-color:#318928;color:#FFFFFF;font-weight: bold;font-size:10px;padding-left:2px;padding-right:2px;margin-left:1px;margin-right:1px}
.cl {font-family:tahoma;background-color:#B27203;color:#FFFFFF;font-weight: bold;font-size:10px;padding-left:2px;padding-right:2px;margin-left:1px;margin-right:1px}
.sinfo {color:#787878;font-family:tahoma;}
hr {height:1px;border:0px;color:#D0D0D0}
.newlink {color:#7b0000}
.newlink:hover {color:#004e7b}
.sib {background-color:#000000;display:block;color:#FFFFFF;padding:5px;text-decoration:none}
.sib:hover {background-color:#FF7200;color:#000000}




h1{font-family:'PT Serif Caption',Georgia,serif;font-size:36px;line-height:120%;margin-bottom:20px;text-shadow: 2px 2px #d3d3d3;font-weight:400}
.sml{font-size:12px}
.mid{font-size:18px}  

.top1stp{max-width:1600px;min-width:1000px;height:500px;background:url(images/EQ2-1stp-top.jpg);position:relative;margin-bottom:20px}
.top1stp img{position:absolute;top:0;left:0}
.top1stp p{color:#ffffff;bottom:20px;right:20px;position:absolute;padding:10px;background:rgba(0,0,0,0.5);font-size:16px;text-align:right}
.top1stp p span{font-size:13px}
.glist1stp{padding:20px;padding-right:0px;max-width:1580px;min-width:980px;}
.cover-box{text-align:center;width:200px;height:400px;background:#eaeaea;margin-right:20px;margin-bottom:20px;display:inline-block;vertical-align:top}
.cover-box p {line-height:130%}

.menu1p{padding:20px;max-width:1560px;min-width:960px;}
.menu1p2c{-moz-column-count:5;-webkit-column-count:5;column-count:5;}
.menu1p2c a{display:block;font-size:14px;text-decoration:none;line-height:110%;margin-bottom:4px;color:#0056b7}
.menu1p2c a:visited{background:#dce7f3}
.menu1p2c a:hover{color:#ff6c00;text-decoration:underline}
.menu1p2c h2{font-family:'PT Serif Caption',Georgia,serif;font-size:20px;line-height:120%;margin-bottom:10px;font-weight:400;padding-top:15px}

.news-1stp{padding:20px;max-width:1560px;min-width:960px;}
.eq2-bot{background:#cdcdcd;padding:10px}
.ban-970{width:970px;margin-right:auto;margin-left:20px}

.menu-main-c{width:300px;background:url(images/EQ2-menu-tlo.jpg) no-repeat;padding-bottom:20px}
.menu-main{margin:10px;background:rgba(255,255,255,0.9);padding:10px;padding-right:10px;padding-top:15px;border-radius:10px;border:1px solid #dfdfdf}
.menu-main a{display:block;font-size:14px;text-decoration:none;line-height:110%;margin-bottom:3px;color:#0056b7}
.menu-main a:visited{background:#dce7f3}
.menu-main a:hover{color:#ff6c00;text-decoration:underline}
.menu-main h2{font-family:'PT Serif Caption',Georgia,serif;font-size:16px;line-height:120%;margin-bottom:8px;font-weight:700;padding-top:10px}

.eq2-sear{margin:10px;margin-bottom:15px;background:rgba(49,114,139,0.9);padding:10px;padding-right:10px;padding-top:10px;padding-bottom:15px;border-radius:10px;border:1px solid #166a89}
.eq2-sear input[type="text"]{padding:4px;width:240px;font-size:14px;margin-bottom:8px}
.eq2-sear select{padding:4px;font-size:14px}
.eq2-sear input[type="submit"]{font-size:14px;padding:4px;margin-left:10px}
.eq2-sear p{margin-bottom:5px;color:#ffffff}

.main-cont td{vertical-align:top}
.main-cont-td1{width:300px}
.main-cont-td2{padding:20px}

.byeeq2{padding:50px}
.byeeq2 p{font-size:21px}